upvote

jQuery 1.9 and 2.0-beta released, drops IE 6-8 support

1 point · by basti over 6 years ago · tagged with jquery, ie, javascript, library, polyfill

Log in or sign up to leave a comment.

Comments

No comments yet.